Publishing details

Changelog

libio-socket-ip-perl (0.07-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/copyright: Update copyright years for upstream.
  * Bump Debhelper compat level to 8.
  * debian/control:
    - Bump versioned Build-Depends on debhelper to (>= 8).
    - Move perl to Build-Depends as with Debhelper compat level 8 we use
      Build.PL by default. 
    - Add (Build-)Depends(-Indep) on netbase.
  * Add fix-spelling-error-in-manpage.patch to fix spelling error in
    manpage.

libio-socket-ip-perl (0.06-1) unstable; urgency=low

  * Initial release (closes: #610820).
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  04 May 2011 09:39:03 +0000

Builds

Built packages

Package files